<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'et', branch 't18-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Saadaval';
$string['currentsetup'] = 'Praegune seadistus';
$string['description'] = 'Konfiguratsiooni järk {$a}';
$string['disabled'] = 'Keelatud';
$string['enforceflavour'] = 'Jõusta praegune järk';
$string['features'] = 'Täiustatud funktsioonid';
$string['flavouroverview'] = 'Funktsiooni ülevaade';
$string['helpabout'] = 'Teave: {$a}';
$string['off'] = 'Väljas';
$string['on'] = 'Sees';
$string['pluginname'] = 'Järgud';
$string['setting_core_audiencevisibility'] = 'Sihtrühmapõhine nähtavus';
$string['setting_core_audiencevisibility_desc'] = 'Sihtrühmapõhine nähtavus võimaldab piirata kataloogi, nii et õppijad näevad vaid nende sihtrühmade kursuseid, programme ja tunnistusi, millele nad on registreeritud.';
$string['setting_core_enableappraisals'] = 'Minu hindamised';
$string['setting_core_enableappraisals_desc'] = 'Veebihindamised on kohandatud vormid, mida saidiadministraatorid loovad õppijate, haldurite, haldurite juhtide ja hindajate jaoks, et need saaks vastata küsimustele ja võrrelda õppija tööd eesmärkide ja koolituspaani komponentidega.';
$string['setting_core_enablebadges'] = 'Märgid';
$string['setting_core_enablebadges_desc'] = 'Avatud märgid on digitaalsed tunnistused, mis antakse õppijatele automaatselt või käsitsi nende toimingute ja kursuste sooritamiste põhjal.';
$string['setting_core_enablecertifications'] = 'Tunnistused';
$string['setting_core_enablecertifications_desc'] = 'Tunnistused võimaldavad kursuseid võtta vaid järjekorras, rakendades eeltingimusi ja nõudes õppijatelt uuesti sertifitseerimist kursuste uuesti sooritamise kaudu ajakava järgi.';
$string['setting_core_enablecompetencies'] = 'Pädevused';
$string['setting_core_enablecompetencies_desc'] = 'Totara pädevused võimaldavad saidiadministraatoritel määrata oskused ja teadmised, mida õppijad peavad täitma, ning halduritel hinnata personali sooritust.';
$string['setting_core_enablecourserpl'] = 'Varasema õppe kirje';
$string['setting_core_enablecourserpl_desc'] = 'Varasema õppe kirje võimaldab õppijatel vaadata oma Totara ajalugu, sh neile määratud kursusi, pädevusi, programme ja tunnistusi.';
$string['setting_core_enablefeedback360'] = '360 tagasiside';
$string['setting_core_enablefeedback360_desc'] = '360å¡ tagasiside võimaldab üksikutel kasutajatel saada oma edenemise kohta tagasisidet kaaskasutajatelt.';
$string['setting_core_enableglobalrestrictions'] = 'Aruandluspiirangud';
$string['setting_core_enableglobalrestrictions_desc'] = 'Üldised aruandluspiirangud võimaldavad luua aruandlusele reegleid, piirates aruandlustulemusi nende kasutajate tulemustega, keda teil on õigus vaadata.';
$string['setting_core_enablegoals'] = 'Sihid';
$string['setting_core_enablegoals_desc'] = 'Eesmärgid võimaldavad organisatsioonil määrata personalile võtmevaldkonnad, mida nad peavad aasta jooksul saavutama. Eesmärke saab määrata automaatselt personaliliikme organisatsiooni, ameteikoha ja sihtrühma põhjal või üksikkasutajale, et haldur saaks nende sooritust jälgida.';
$string['setting_core_enablelearningplans'] = 'Koolitusplaanid';
$string['setting_core_enablelearningplans_desc'] = 'Koolitusplaanid on isiklikud arenguteed, mis võimaldavad õppijatel ja nende halduritel määrata ning jälgida õppija kursuste, pädevuste, eesmärkide ja programmide edenemist.';
$string['setting_core_enablepositions'] = 'Ametikohad';
$string['setting_core_enablepositions_desc'] = 'Ametikohtade hierarhiad võimaldavad teil seadistada õppija ametikoha süsteemis, mis võimaldab õpet ja pädevusi automaatselt määrata ning aruandeid filtreerida.';
$string['setting_core_enableprograms'] = 'Programmid';
$string['setting_core_enableprograms_desc'] = 'Programmid võimaldavad kursusi võtta järjekorras, rakendades eeltingimusi ja võimaldades õppijaid automaatselt määrata nende ametikoha, organisatsiooni või sihtrühmade jms põhjal.';
$string['setting_core_enablereportcaching'] = 'Aruande puhverdamine';
$string['setting_core_enablereportcaching_desc'] = 'Aruande puhverdamise kirjeldus';
$string['setting_core_enabletotaradashboard'] = 'Armatuurlauad';
$string['setting_core_enabletotaradashboard_desc'] = 'Armatuurlauad võimaldavad administraatoritel luua mitut liidesevalikut kasutaja Totarasse sisselogimiseks, kuvades kasutajale sobivaid funktsioone ja armatuurlaua aruandeid.';
$string['setting_core_enhancedcatalog'] = 'Täiustatud kursuse kataloog';
$string['setting_core_enhancedcatalog_desc'] = 'Täiustatud kursuse kataloog võimaldab saidiadministraatoritel otsustada, millist teavet ja filtreid kuvada õppijatele, kes saavad siis konkreetseid kursusi, programme ja tunnistusi otsida ja filtreerida.';
$string['setting_core_feature_audiencemanagement'] = 'Sihtrühma haldus';
$string['setting_core_feature_audiencemanagement_desc'] = 'Sihtrühma haldus võimaldab luua reeglikogumeid kasutajate dünaamiliseks rühmitamiseks, et neile saaks automaatselt õppeülesandeid, rolle, kursuse nähtavust, armatuurlauale juurdepääsu ja menüüvalikuid määrata.';
$string['setting_core_feature_facetoface'] = 'Seminaritegevused';
$string['setting_core_feature_facetoface_desc'] = 'Seminaritegevus jälgib juhendaja juhitud koolitusüritusi, võimaldades õppijatel üritusi valida ja neile registreeruda, automaatseid teateid saada ning oma kalendris tulevasi ja varasemaid broneeringuid näha. Koolitajad saavad õppijaid registreerida, registreerimisloendit vaadata või printida ning üritustel osalemist jälgida.';
$string['settinglocked'] = 'See säte on lukustatud';
$string['unavailable'] = 'Pole saadaval';
$string['unknown'] = 'Tundmatu';
