<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'et', branch 't18-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Saavutatud';
$string['achievedvaluefrozen'] = 'Seda sätet ei saa muuta, kuna skaala on kasutusel';
$string['action'] = 'Toiming';
$string['actionlinks'] = 'Toimingud';
$string['actions'] = 'Toimingud';
$string['activateplan'] = 'Aktiveerige plaan';
$string['active'] = 'Aktiivne';
$string['activecertifications'] = 'Tunnistused';
$string['activecertificationssubhead'] = 'Aktiivsed sertifitseerimised';
$string['activecompetencies'] = 'Pädevused';
$string['activecompetenciessubhead'] = 'Aktiivsed pädevused';
$string['activecourses'] = 'Kursused';
$string['activecoursessubhead'] = 'Aktiivsed kursused';
$string['activeevidence'] = 'Muud tõendid';
$string['activeevidencesubhead'] = 'Aktiivsed tõendid';
$string['activelearning'] = 'Aktiivne õppimine';
$string['activeobjectives'] = 'Eesmärgid';
$string['activeobjectivessubhead'] = 'Aktiivsed eesmärgid';
$string['activeplans'] = 'Aktiivsed plaanid';
$string['activeprograms'] = 'Programmid';
$string['activeprogramssubhead'] = 'Aktiivsed programmid';
$string['add'] = 'Lisa {$a}';
$string['addcompetencys'] = 'Pädevuste lisamine';
$string['addcourses'] = 'Lisa kursusi';
$string['addedx'] = 'Lisatud {$a}';
$string['addevidence'] = 'Tõendite lisamine';
$string['addlinkedcompetencies'] = 'Seotud pädevuste lisamine';
$string['addlinkedcourses'] = 'Plaanist seotud kursuste lisamine';
$string['addlinkedcoursescompetency'] = 'Pädevusest seotud kursuste lisamine';
$string['addlinkedevidence'] = 'Seotud tõendite lisamine';
$string['addnewobjective'] = 'Uue eesmärgi lisamine';
$string['addnewobjectivevalue'] = 'Uue eesmärgiskaala väärtuse lisamine';
$string['addnewpriorityvalue'] = 'Uue prioriteediskaala väärtuse lisamine';
$string['addobjective'] = 'Eesmärgi lisamine';
$string['addplan'] = 'Plaani lisamine';
$string['addprograms'] = 'Lisa programme';
$string['addremovecompetency'] = 'Pädevuste lisamine/eemaldamine';
$string['addremovecourse'] = 'Kursuste lisamine/eemaldamine';
$string['addremoveprogram'] = 'Programmide lisamine/eemaldamine';
$string['addrpl'] = 'VÕK-i lisamine';
$string['addtemplate'] = 'Uue malli lisamine';
$string['advancedsettingscompetencypermissions'] = 'Pädevuse load';
$string['advancedsettingscompetencypermissions_help'] = '**Competency permissions** võimaldab määratleda toimingute tüübid, mida õppija ja haldur saavad koolitusplaani raames pädevustega teha.

Lubade tasemeid on neli.

*   **Allow** võimaldab kasutajal toimingut teha
*   **Deny** keelab kasutajal toimingu tegemist
*   **Request** võimaldab kasutajal nõuda toimingu tegemist
*   **Approve** võimaldab kasutajal soovitud toimingut kinnitada.';
$string['advancedsettingscompetencysettings'] = 'Pädevuse sätted';
$string['advancedsettingscompetencysettings_help'] = '**Competency settings** võimaldab määratleda, millised sätted plaani pädevuste puhul saadaval on.

Valige säte **‰Û÷Due dates‰Ûª**. Kui valiku **‰Û÷Due dates‰Ûª** väärtuseks on määratud ‰Û÷None‰Ûª, ei kuvata seda veergu koolitusplaanis.

Valige säte **‰Û÷Priorities‰Ûª**. Kui kasutate valikut **‰Û÷Priorities‰Ûª**, on teil vaja väärtust **‰Û÷Priority Scale‰Ûª**. Prioriteetide skaala valimiseks klõpsake rippmenüüd.

**Note:** Valik sellise skaala seadistamiseks on jaotises Koolitusplaanid > Prioriteediskaalad.
**Automatic assignment** võimaldab kuvada automaatselt pädevused koolitusplaanis, mis on varem kasutaja ametikohale või organisatsioonile määratud.

**Default status** määrab pädevuse oleku, kui see plaanis esimest korda kinnitatakse. Kui valik Määra äsja kinnitatud pädevustele nende vaikeolek on märgitud, antakse kõigile pädevustele selle pädevusskaala vaikeolek pädevuse kinnitamise hetkel. Kui see jäetakse märkimata, siis algolekut ei määrata.';
$string['advancedsettingscoursepermissions'] = 'Kursuse load';
$string['advancedsettingscoursepermissions_help'] = '**Course permissions** võimaldab määratleda, millised kursuse sätted on saadaval, ja toimingute tüübid, mida õppija ja haldur saavad koolitusplaani raames teha.

Saadaval on neli lubade taset.

*   **Allow** võimaldab kasutajal toimingut teha
*   **Deny** keelab kasutajal toimingu tegemist
*   **Request** võimaldab kasutajal nõuda toimingu tegemist
*   **Approve** võimaldab kasutajal toimingut kinnitada.';
$string['advancedsettingscoursesettings'] = 'Kursuse sätted';
$string['advancedsettingscoursesettings_help'] = '**Course settings** võimaldab määratleda, millised sätted plaani kursuste puhul saadaval on.

Valige säte **‰Û÷Due dates‰Ûª**. Kui valiku **‰Û÷Due dates‰Ûª** väärtuseks on määratud ‰Û÷None‰Ûª, ei kuvata seda veergu koolitusplaanis.

Valige säte **‰Û÷Priorities‰Ûª**. Kui valiku **‰Û÷Priorities‰Ûª** väärtuseks on määratud ‰Û÷None‰Ûª, ei kuvata seda veergu koolitusplaanis.

Kui kasutate valikut **‰Û÷Priorities‰Ûª**, on teil vaja väärtust **‰Û÷Priority Scale‰Ûª**. Prioriteetide skaala valimiseks klõpsake rippmenüüd.

**Note:** Valik sellise skaala seadistamiseks on jaotises Koolitusplaanid > Prioriteediskaalad.';
$string['advancedsettingsobjectivepermissions'] = 'Eesmärgiload';
$string['advancedsettingsobjectivepermissions_help'] = '**Objective permissions** võimaldab määratleda toimingud, mida õppija ja haldur saavad koolitusplaanis eesmärkide seadmisel teha.

Saadaval on neli lubade taset.

*   **Allow** võimaldab kasutajal toimingut teha
*   **Deny** keelab kasutajal toimingu tegemist
*   **Request** võimaldab kasutajal nõuda toimingu tegemist
*   **Approve** võimaldab kasutajal toimingut kinnitada.';
$string['advancedsettingsobjectivesettings'] = 'Eesmärgi sätted';
$string['advancedsettingsobjectivesettings_help'] = '**Objective settings** võimaldab määratleda, millised sätted plaani eesmärkide puhul saadaval on.

Valige säte **‰Û÷Due dates‰Ûª**. Kui valiku **‰Û÷Due dates‰Ûª** väärtuseks on määratud ‰Û÷None‰Ûª, ei kuvata seda veergu koolitusplaanis.

Valige säte **‰Û÷Priorities‰Ûª**. Kui valiku **‰Û÷Priorities‰Ûª** väärtuseks on määratud ‰Û÷None‰Ûª, ei kuvata seda veergu koolitusplaanis.

Kui kasutate valikut **‰Û÷Priorities‰Ûª**, on teil vaja väärtust **‰Û÷Priority Scale‰Ûª**. Prioriteetide skaala valimiseks klõpsake rippmenüüd.

**Note:** Valik sellise skaala seadistamiseks on jaotises Koolitusplaanid > Prioriteediskaalad.

Valikut **Objective scale** kasutatakse õppija eesmärgi suunas liikumise mõõtmiseks. Eesmärgiskaalad saab seadistada menüüvalikuga jaotises Saidi haldus > Koolitusplaanid.';
$string['advancedsettingsplanpermissions'] = 'Plaani load';
$string['advancedsettingsplanpermissions_help'] = 'Täpsemad töövoosätted võimaldavad määratleda toimingute tüübi, mida õppijad ja haldurid teha saavad. Iga toimingutüübi kohta on olemas neli lubade taset.

*   **Allow** võimaldab kasutajal toimingut teha.
*   **Deny** keelab kasutajal toimingu tegemist.
*   **Request** võimaldab kasutajal nõuda toimingu tegemist
*   **Approve** võimaldab kasutajal toimingut kinnitada.';
$string['advancedsettingsplansettings'] = 'Plaani sätted';
$string['advancedsettingsplansettings_help'] = '**Plan settings** võimaldab määratleda plaani üldsätted.

Koolitusplaani saab märkida läbituks järgmiste valikute alusel.

*   **Manually, by a user with \'complete\' permission.**
    Koolitusplaani saab märkida läbituks õppija või haldur, kellel on plaani lubade real Kinnita valitud Luba.
*   **Automatically, when all items have been completed.**
    Koolitusplaan märgitakse läbituks, kui kõik koolitusplaanis sisalduvad kursused, pädevused, eesmärgid või programmid on läbituks märgitud.
*   **Automatically, when the plan completion date has passed.**
    Koolitusplaan märgitakse läbituks, kui koolitusplaanile salvestatud lõpetamise kuupäev on möödunud.';
$string['advancedsettingsprogrampermissions'] = 'Programmi load';
$string['advancedsettingsprogrampermissions_help'] = 'Täpsemad töövoosätted võimaldavad määratleda toimingute tüübi, mida õppijad ja haldurid teha saavad. Iga toimingutüübi kohta on olemas neli lubade taset.

*   **Allow** võimaldab kasutajal toimingut teha.
*   **Deny** keelab kasutajal toimingu tegemist.
*   **Request** võimaldab kasutajal nõuda toimingu tegemist
*   **Approve** võimaldab kasutajal toimingut kinnitada.';
$string['advancedsettingsprogramsettings'] = 'Programmi sätted';
$string['advancedsettingsprogramsettings_help'] = 'Koolitusplaani saab märkida läbituks järgmiste valikute alusel.

*   **Manually, by a user with \'complete\' permission.**
    Koolitusplaani saab märkida läbituks õppija või haldur, kellel on plaani lubade real Kinnita valitud Luba.
*   **Automatically, when all items have been completed.**
    Koolitusplaan märgitakse läbituks, kui kõik koolitusplaanis sisalduvad kursused, pädevused, eesmärgid või programmid on läbituks märgitud.
*   **Automatically, when the plan completion date has passed.**
    Koolitusplaan märgitakse läbituks, kui koolitusplaanile salvestatud lõpetamise kuupäev on möödunud.';
$string['advancedworkflow'] = 'Täpsemad töövoosätted';
$string['after'] = 'Pärast';
$string['allcertifications'] = 'Tunnistused';
$string['allcertificationssubhead'] = 'Kõik tunnistused';
$string['allcompetencies'] = 'Pädevused';
$string['allcompetenciessubhead'] = 'Kõik pädevused';
$string['allcourses'] = 'Kursused';
$string['allcoursessubhead'] = 'Kõik kursused';
$string['allevidence'] = 'Muud tõendid';
$string['allevidencesubhead'] = 'Kõik tõendid';
$string['allevidencetypes'] = 'Kõik tõendite tüübid';
$string['alllearning'] = 'Kogu õppimine';
$string['allobjectives'] = 'Eesmärgid';
$string['allobjectivescales'] = 'Kõik eesmärgiskaalad';
$string['allobjectivessubhead'] = 'Kõik eesmärgid';
$string['allow'] = 'Luba';
$string['allpriorityscales'] = 'Kõik prioriteediskaalad';
$string['allprograms'] = 'Programmid';
$string['allprogramssubhead'] = 'Kõik programmid';
$string['allteammembers'] = 'Kõik meeskonnaliikmed';
$string['alreadyassignedtoplan'] = 'Juba sellele plaanile määratud';
$string['approval'] = 'Kinnitus';
$string['approvalrequested'] = '(Kinnitus on vajalik)';
$string['approvalrequestsent'] = 'Plaani {$a} kohta on kinnitamistaotlus saadetud';
$string['approve'] = 'Kinnita';
$string['approved'] = 'Kinnitatud';
$string['approvedplanrequest'] = 'Teie taotlus plaani {$a} kohta on kinnitatud';
$string['approveitemstext'] = 'Vaadake lisatud plaani muudatused üle ja kinnitage need';
$string['approveplantext'] = 'Vaadake lisatud plaan üle ja kinnitage see';
$string['assessitem'] = 'Hinda üksust';
$string['assignedonly'] = 'Määratud, kuid mitte kasutatud';
$string['attachment'] = 'Failimanused';
$string['autcompleteplantask'] = 'Protsessiplaani automaatne täitmine';
$string['autoassign'] = 'Automaatne määramine';
$string['autoassigncourses'] = 'Kaasa seotud kursused';
$string['autoassignorg'] = 'Korralda automaatselt organisatsiooni alusel';
$string['autoassignpos'] = 'Korralda automaatselt ametikoha alusel';
$string['autobyitems'] = 'Automaatselt, kui kõik üksused on lõpetatud.';
$string['autobyplandate'] = 'Automaatselt, kui plaani lõpetamise kuupäev on möödas';
$string['autocompleteplan'] = 'Plaani automaatne lõpetamine';
$string['autocompleteplantext'] = 'Määra kinnitatud plaanide automaatne lõpetamine pärast lõppkuupäeva';
$string['autocreated'] = 'Automaatselt loodud plaanid';
$string['automateddefault'] = 'Automaatne (plaani lisatud)';
$string['awaitingapproval'] = 'Kinnituse ootel';
$string['backtoallx'] = '&laquo; Tagasi kõigi juurde {$a}';
$string['backtoitem'] = '&laquo; Tagasi üksuse {$a} juurde';
$string['baddata'] = 'Edastati valed andmed – mittenumbriline ID';
$string['basicworkflowdesc'] = 'Sarnaneb juhi juhitavale töövoole, kuid mõned valikud on liidese lihtsustamiseks keelatud.';
$string['basicworkflowname'] = 'Põhiline töövoog';
$string['before'] = 'Enne';
$string['cannotdelete_inuse'] = 'Seda malli ei saa kustutada, sest on plaane, mis seda kasutavad.';
$string['cannotdeletetemplate_default'] = 'Vaikemalli ei saa kustutada';
$string['cannotdeletetemplate_inuse'] = 'Malli ei saa kustutada, kui see on kasutusel';
$string['cannothidedefault'] = 'Vaikemalli ei saa peita';
$string['cannotremoveitem'] = 'Selle üksuse eemaldamisel tekkis probleem';
$string['canremoveitem'] = 'Üksus eemaldati edukalt';
$string['certificationshistoryforsubhead'] = 'Eelmised tunnistused järgmisele: {$a}';
$string['certificationshistorysubhead'] = 'Kõik eelmised tunnistused';
$string['changedfromxtoy'] = 'Muudetud väärtuselt {$a->before} väärtuseks {$a->after}';
$string['changes'] = 'Muudatused';
$string['changeto'] = 'Muuda variandiks';
$string['changeworkflowconfirm'] = 'Kas soovite kindlasti selle malli töövoogu muuta. See tühistab kõik sätted ja load ning kasutab väärtuse {$a} vaikesätteid.';
$string['checkplancomplete'] = 'Kas soovite kindlasti plaani {$a} lõpetatuks märkida?<br /><br />Kui plaan on lõpetatuks märgitud, ei saa rohkem muudatusi teha. Seda toimingut ei saa tagasi võtta. Kas olete kindel, et soovite jätkata?';
$string['checkplancomplete11'] = 'Kas soovite plaani {$a} kindlasti lõpetatuks märkida?<br /><br /> Kui plaan on lõpetatuks märgitud, siis see lukustatakse ja see tuleb täiendavate muudatuste tegemiseks uuesti aktiveerida. Kas olete kindel, et soovite jätkata?';
$string['checkplandelete'] = 'Kas soovite selle plaani ja kõik sellega seotud üksused kindlasti kustutada?';
$string['checkplanreactivate'] = 'Kas soovite plaani {$a} kindlasti uuesti aktiveerida?<br />';
$string['commenterror:itemnotfound'] = 'Kommentaari viga: Kommentaariüksust ei leita';
$string['commenterror:unsupportedcomment'] = 'Kommentaari viga: Toetuseta kommentaar';
$string['commentmsg:componentitem'] = 'Uus kommentaar teemal {$a->component} kasutaja {$a->planowner} plaanis {$a->plan}';
$string['commentmsg:componentitemdetail'] = 'Plaani üksusel {$a->component} on uus kommentaar.<br /><br />
<strong>Õppija: </strong> {$a->planowner}<br />
<strong>Plaan:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Kommentaar:</strong>{$a->comment} – <em>Kommentaar kasutajalt {$a->commentby} teemal {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Uus kommentaar teemal kasutaja {$a->planowner} plaanis {$a->plan}';
$string['commentmsg:planoverviewdetail'] = 'Plaanis on uus kommentaar.<br /><br />
<strong>Õppija: </strong> {$a->planowner}<br />
<strong>Plaan: </strong> {$a->plan}<br />
<strong>Kommentaar: </strong>{$a->comment} – <em>Kommentaar kasutajalt {$a->commentby} teemal {$a->commentdate}</em>';
$string['commenton'] = 'Kommentaar teemal';
$string['comments'] = 'Kommentaarid';
$string['competencies'] = 'Pädevused';
$string['competenciesachieved'] = 'Saavutatud pädevused';
$string['competenciesplural'] = 'Pädevused';
$string['competenciesupdated'] = 'Pädevused on ajakohastatud';
$string['competency'] = 'Pädevus';
$string['competencycompleted'] = 'Pädevus on saavutatud';
$string['competencyevidencestatus'] = 'Tõendite olek';
$string['competencyevidencestatus_help'] = 'Sellel väljal registreeritakse kasutaja olek määratud pädevuses. Ripploendis kuvatavad suvandid olenevad valitud pädevusele määratud pädevusskaalast, nii et pädevus tuleb valida enne selle välja muutmist. Pädevuse tõendite kirje lisamiseks või muutmiseks tuleb määrata väärtuseskaala.';
$string['competency_instructions_add'] = 'Pädevusi saab lisada, klõpsates nuppu Pädevuste lisamine/eemaldamine ekraani parempoolses osas.';
$string['competency_instructions_add11'] = 'Pädevusi saab lisada, klõpsates nuppu Pädevuste lisamine.';
$string['competency_instructions_detail'] = 'Pädevuse kohta saab lisateavet selle pealkirja klõpsates.';
$string['competency_instructions_learner'] = 'Kõik pädevused, mida teie koolitusplaan puudutab, on näidatud allpool.';
$string['competency_instructions_manager'] = 'Kõik pädevused, mida teie meeskonnaliikme koolitusplaan puudutab, on näidatud allpool.';
$string['competency_instructions_request'] = 'Klõpsates nuppu Lisa pädevusi, saate sellesse koolitusplaani uute pädevuste lisamist nõuda.';
$string['competencyname'] = 'Pädevuse nimi';
$string['competencypermissions'] = 'Pädevuse load';
$string['competencyplural'] = 'Pädevused';
$string['competencysettings'] = 'Pädevuse sätted';
$string['competencyview'] = 'Pädevuse vaatamine {$a}';
$string['complete'] = 'Lõpetatud';
$string['completed'] = 'Sooritatud';
$string['completedcertifications'] = 'Tunnistused';
$string['completedcertificationssubhead'] = 'Läbitud sertifitseerimised';
$string['completedcompetencies'] = 'Pädevused';
$string['completedcompetenciessubhead'] = 'Saavutatud pädevused';
$string['completedcourses'] = 'Kursused';
$string['completedcoursessubhead'] = 'Lõpetatud kursused';
$string['completedevidence'] = 'Muud tõendid';
$string['completedevidencesubhead'] = 'Täidetud tõendid';
$string['completedlearning'] = 'Lõpetatud õpe';
$string['completedobjectives'] = 'Eesmärgid';
$string['completedobjectivessubhead'] = 'Täidetud eesmärgid';
$string['completedplans'] = 'Täidetud plaanid';
$string['completedprograms'] = 'Programmid';
$string['completedprogramssubhead'] = 'Läbitud programmid';
$string['completedviarpl'] = 'Läbitud VÕK-i kaudu: {$a}';
$string['completeplan'] = 'Lõpeta plaan';
$string['completereactivate'] = 'Lõpeta / aktiveeri uuesti';
$string['completiondate'] = 'Sooritamise kuupäev';
$string['component'] = 'Komponent';
$string['componentapprovelonglearner'] = '{$a->component} koolitusplaanis {$a->plan} on kinnitatud:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on kinnitatud:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} koolitusplaanis {$a->plan} on kinnitatud:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on kinnitatud:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} kinnitatud';
$string['componentapproveshortmanager'] = '{$a->user} kinnitatud {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} koolitusplaanis {$a->plan} on lõpetatud:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on lõpetatud:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} koolitusplaanis {$a->plan} on lõpetatud:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on lõpetatud:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} lõpetatud';
$string['componentcompleteshortmanager'] = '{$a->user} lõpetatud {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} koolitusplaanis {$a->plan} on tagasi lükatud:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on tagasi lükatud:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} koolitusplaanis {$a->plan} on tagasi lükatud:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on tagasi lükatud:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} tagasi lükatud';
$string['componentdeclineshortmanager'] = '{$a->user} tagasi lükatud {$a->component} {$a->name}';
$string['componentrenaming'] = 'Komponendi ümbernimetamine';
$string['components'] = 'Komponendid';
$string['componentsettings'] = 'Komponendi sätted';
$string['componentupdatelonglearner'] = '{$a->component} koolitusplaanis {$a->plan} on värskendatud:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on värskendatud:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} koolitusplaanis {$a->plan} on värskendatud:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} koolitusplaanis {$a->planhtml} on värskendatud:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} on värskendatud';
$string['componentupdateshortmanager'] = '{$a->user} on värskendatud{$a->component}';
$string['configenablelearningplans'] = 'See valik võimaldab teil: Luba (näita) / keela kasutajate koolitusplaanide funktsioonid sellel saidil.

* Kui valite Näita, on võimalik kõigile koolitusplaanidega seotud linkidele, menüüdele, vahekaartidele ja valikutele juurde pääseda.
* Kui on valitud Keela, kaovad koolitusplaanid kõigist saidi menüüdest ja neile ei pääse juurde.';
$string['confirm'] = 'Kinnita';
$string['confirmcreateplans'] = 'Kinnita plaanide loomine';
$string['confirmdeleteplantitle'] = 'Koolitusplaani kustutamine: {$a}';
$string['confirmitemdelete'] = 'Kas soovite kindlasti selle üksuse eemaldada?';
$string['confirmlinkedcourses'] = 'Kinnita seotud kursused';
$string['confirmlinkedcoursesdesc'] = 'Mõned neist pädevustest on seotud kursustega. Kui need allpool märkida, lisatakse ka need kursused sellesse plaani:';
$string['confirmrequestapprove'] = 'Kas soovite järgmise taotluse kindlasti kinnitada?';
$string['confirmrequestdecline'] = 'Kas soovite järgmise taotluse kindlasti tagasi lükata?';
$string['couldnotinsertnewrecord'] = 'Uut kirjet ei saanud sisestada';
$string['course'] = 'Kursus';
$string['coursecompletion'] = 'Kursuse sooritamine';
$string['course_instructions_add'] = 'Klõpsates nuppu Lisa/eemalda kursusi, saate sellesse koolitusplaani uusi kursusi lisada.';
$string['course_instructions_add11'] = 'Klõpsates nuppu Lisa kursusi, saate sellesse koolitusplaani uusi kursusi lisada.';
$string['course_instructions_detail'] = 'Saate vaadata mis tahes kursust, klõpsates kursuse pealkirja.';
$string['course_instructions_learner'] = 'Kõik kursused, millest teie koolitusplaan koosneb, on näidatud allpool.';
$string['course_instructions_manager'] = 'Kõik kursused, millest teie meeskonnaliikmete koolitusplaan koosneb, on näidatud allpool.';
$string['course_instructions_request'] = 'Klõpsates nuppu Lisa kursusi, saate nõuda sellesse koolitusplaani uute kursuste lisamist.';
$string['coursename'] = 'Kursuse nimi';
$string['coursenotfound'] = 'Kursust ei leitud';
$string['coursepermissions'] = 'Kursuse load';
$string['courseplural'] = 'Kursused';
$string['coursescomplete'] = 'Kursused on lõpetatud';
$string['coursescompletionhistoryforsubhead'] = 'Kasutaja {$a} varasemad sooritamised';
$string['coursescompletionhistorysubhead'] = 'Eelmised lõpetatud kursused';
$string['coursesettings'] = 'Kursuse sätted';
$string['coursesettingsnotupdated'] = 'Kursuse sätete värskendamisel tekkis probleem';
$string['coursesettingsupdated'] = 'Kursuse sätted on värskendatud';
$string['coursesnotupdated'] = 'Kursuste värskendamisel tekkis probleem.';
$string['coursesupdated'] = 'Kursuse sätted on värskendatud.';
$string['create'] = 'Loo';
$string['createnewlearningplan'] = 'Uue koolitusplaani koostamine';
$string['createplan'] = 'Plaani koostamine';
$string['createplan_instructions'] = 'Uue plaani koostamiseks lisage plaani pealkiri, plaani lühikirjeldus ja kuupäev, milleks plaani tuleb läbida. Kui olete selle teabe sisestanud, võite klõpsata nuppu Koosta plaan.';
$string['currentattachment'] = 'Praegune manus';
$string['currentlyviewing'] = 'Praegu vaadatakse';
$string['customworkflowdesc'] = 'Isiklike õiguste üksikasjalik juhtimine täpsemate sätete kaudu.';
$string['customworkflowname'] = 'Kohandatud töövoog';
$string['datecompleted'] = 'Sooritamise kuupäev';
$string['datecreated'] = 'Loomise kuupäev';
$string['datestarted'] = 'Alguskuupäev';
$string['decline'] = 'Keeldu';
$string['declined'] = 'Tagasi lükatud';
$string['declinedplanrequest'] = 'Teie taotlus plaani {$a} kohta on tagasi lükatud.';
$string['declineplantext'] = 'Olete nõutud plaani tagasi lükkamas, palun kinnitage';
$string['defaultobjectivescaledescription'] = 'Täidetud eesmärk, pooleliolev eesmärk või alustamata eesmärk.';
$string['defaultobjectivescalename'] = 'Lõpetatud, pooleli või alustamata';
$string['defaultpriorityscaledescription'] = 'Kõrge prioriteet, keskmine prioriteet või madal prioriteet.';
$string['defaultpriorityscalename'] = 'Kõrge, keskmine, madal';
$string['defaultscalevaluecompleted'] = 'Sooritatud';
$string['defaultscalevaluehigh'] = 'Kõrge';
$string['defaultscalevalueinprogress'] = 'Pooleli';
$string['defaultscalevaluelow'] = 'Madal';
$string['defaultscalevaluemedium'] = 'Keskmine';
$string['defaultscalevaluenotstarted'] = 'Alustamata';
$string['defaultstatus'] = 'Vaikeolek';
$string['defaultvalue'] = 'Vaikeväärtus';
$string['delete'] = 'Kustuta';
$string['deleteattachedevidenceareyousure'] = 'Kas soovite kindlasti lisatud tõendid kustutada?';
$string['deleteattachmentevidence'] = 'Kustuta lisatud tõendid';
$string['deletecheckdptemplate'] = 'Kas soovite kindlasti selle koolitusplaani malli kustutada?';
$string['deletecheckevidencetype'] = 'Kas olete täiesti kindel, et soovite selle tõendi tüübi täielikult kustutada?';
$string['deletecheckevidencetypeinuse'] = 'Seda kasutavad olemasolevad tõendid';
$string['deletecheckobjective'] = 'Kas olete täiesti kindel, et soovite selle eesmärgiskaala täielikult kustutada?';
$string['deletecheckobjectivevalue'] = 'Kas olete täiesti kindel, et soovite selle eesmärgiskaala kustutada?';
$string['deletecheckpriority'] = 'Kas olete täiesti kindel, et soovite selle prioriteediskaala täielikult kustutada?';
$string['deletecheckpriorityvalue'] = 'Kas olete täiesti kindel, et soovite selle prioriteediskaala kustutada?';
$string['deletedefault'] = 'Vaikemalli ei saa kustutada';
$string['deletedevidencetype'] = 'Tõendi tüüp {$a} on täielikult kustutatud.';
$string['deletedobjectivescale'] = 'Eesmärgiskaala {$a} on täielikult kustutatud.';
$string['deletedobjectivescalevalue'] = 'Eesmärgiskaala väärtus {$a} on kustutatud.';
$string['deletedp'] = 'Koolitusplaani mall on edukalt kustutatud';
$string['deletedpriorityscale'] = 'Prioriteediskaala {$a} on täielikult kustutatud.';
$string['deletedpriorityscalevalue'] = 'Prioriteediskaala väärtus {$a} on kustutatud.';
$string['deleteevidence'] = 'Kustuta tõendid';
$string['deleteevidenceareyousure'] = 'Kas soovite kindlasti need tõendid kustutada?';
$string['deletelinkedcoursesheader'] = 'Üksuse {$a} eemaldamine plaanist';
$string['deletelinkedcoursesinstructionslearner'] = 'Järgmised kursused on seotud selle pädevusega teie plaanis. Kui need on märgitud, eemaldatakse need nüüd teie plaanist. Kui need pole märgitud, jäävad need teie plaani.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Järgmised kursused on seotud selle pädevusega kasutaja {$a} plaanis. Kui need on märgitud, eemaldatakse need nüüd plaanist. Kui need pole märgitud, jäävad need plaani.';
$string['deletelinkedcoursessubmit'] = 'Eemalda plaanist';
$string['deletelinkedevidenceheader'] = 'Seotud tõendid';
$string['deletelinkedevidencemessage'] = 'Eemaldatakse ka link/lingid järgmiste tõendite juurde.<br />Kuid algseid tõendeid ei kustutata ja need jäävad õppeandmetesse alles';
$string['deletemandatory'] = 'Kustuta kohustuslik';
$string['deleteobjective'] = 'Kustuta eesmärk';
$string['deleteobjectiveareyousure'] = 'Kas soovite kindlasti selle eesmärgi kustutada?';
$string['deleteplan'] = 'Kustuta plaan';
$string['deny'] = 'Keela';
$string['draft'] = 'Mustand';
$string['duedate'] = 'Tähtaeg';
$string['duedatemode'] = 'Tähtajad';
$string['duedates'] = 'Tähtajad';
$string['dueinxdays'] = 'Tähtaeg on {$a} päeva pärast';
$string['duetoday'] = 'Tähtaeg on täna';
$string['editdetails'] = 'Redigeeri üksikasju';
$string['editdetailswithapproval'] = 'Üksikasjade redigeerimine (vajab kinnitamist)';
$string['editevidence'] = 'Muuda tõendeid';
$string['editevidencetype'] = 'Muuda tõendite tüüpi {$a}';
$string['editobjective'] = 'Muuda eesmärki {$a}';
$string['editobjectivevalue'] = 'Muuda eesmärgi väärtust';
$string['editpriority'] = 'Muuda prioriteeti {$a}';
$string['editpriorityvalue'] = 'Muuda prioriteedi väärtust';
$string['enablelearningplans'] = 'Luba koolitusplaanid';
$string['enablerecordoflearning'] = 'Luba õppeandmed';
$string['enablerecordoflearninginfo'] = 'Selle valiku abil saate: lubada (näidata) või keelata õppeandmete funktsioonid sellel saidil.

* Kui valitud on Näita, on kõik õppeandmetega seotud funktsioonid nähtavad ja kättesaadavad.
* Kui valitud on Keela, pole ükski õppeandmete funktsioon nähtav ega kättesaadav.';
$string['enddate'] = 'Lõppkuupäev';
$string['error:cannotaddscalevalue'] = 'Skaala väärtust ei saa lisada skaalale, mis on kasutusel';
$string['error:cannotupdatecompetencies'] = 'Pädevusi ei saa värskendada';
$string['error:cannotupdatecourses'] = 'Kursusi ei saa värskendada';
$string['error:cannotupdateevidence'] = 'Tõendeid ei saa värskendada';
$string['error:cannotupdateobjectives'] = 'Eesmärke ei saa värskendada';
$string['error:cannotupdateprograms'] = 'Programme ei saa värskendada';
$string['error:cannotviewpage'] = 'Te ei saa seda lehte vaadata';
$string['error:cantcreatecustomworkflow'] = 'Töövoogu nimega „kohandatud“ ei saa luua, kuna süsteem kasutab seda.';
$string['error:competenciesupdated'] = 'Pädevusi ei värskendatud';
$string['error:competencynotfound'] = 'Pädevust ei leitud';
$string['error:competencyproficiencypermission'] = 'Teil pole pädevuste värskendamiseks luba';
$string['error:competencystatuspermission'] = 'Teil pole luba selle pädevuse olekut muuta';
$string['error:couldnotassignnewitem'] = 'Uut üksust ei saanud plaanile määrata';
$string['error:couldnotfindassigneditem'] = 'Määratud üksust ei leitud';
$string['error:couldnotunassigneditem'] = 'Üksuse määramist ei saanud tühistada';
$string['error:coursecompletionpermission'] = 'Teil pole lõpetamise oleku värskendamiseks luba';
$string['error:createcomponents'] = 'Uue plaani malli komponentide loomisel ilmnes viga';
$string['error:createnewevidencetype'] = 'Uue tõendi tüübi loomisel ilmnes viga';
$string['error:createnewobjectivescale'] = 'Uue eesmärgiskaala loomisel ilmnes viga';
$string['error:createnewpriorityscale'] = 'Uue prioriteediskaala loomisel ilmnes viga';
$string['error:createobjectivescale'] = 'Eesmärgiskaala loomisel ilmnes viga';
$string['error:createobjectivevalue'] = 'Eesmärgiskaala väärtusekirje loomisel ilmnes viga';
$string['error:createpriorityvalue'] = 'Prioriteediskaala väärtusekirje loomisel ilmnes viga';
$string['error:creatingobjectivescalevalues'] = 'Eesmärgiskaala väärtuste loomisel ilmnes viga';
$string['error:creationaftercompletion'] = 'Lõpetamise kuupäev ei tohi olla enne loomise kuupäeva';
$string['error:dateformat'] = 'Sisestage kuupäev vormingus {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Eesmärgiskaala väärtuse kustutamisel ilmnes viga';
$string['error:deletedp'] = 'Koolitusplaani malli kustutamisel ilmnes viga';
$string['error:deletedpriorityscalevalue'] = 'Prioriteediskaala väärtust ei õnnestunud kustutada.';
$string['error:evidencedeleted'] = 'Tõendeid ei kustutatud';
$string['error:evidenceidincorrect'] = 'Tõendi ID on vale';
$string['error:evidencenotfound'] = 'Tõendit ei leitud';
$string['error:evidencetypeidincorrect'] = 'Tõenditüübi ID oli vale';
$string['error:incorrectparameters'] = 'Valed parameetrid';
$string['error:invalidcomponent'] = 'Sobimatu komponent';
$string['error:invalid_component_id'] = 'Sobimatu komponendi ID';
$string['error:invalidtemplateid'] = 'Sobimatu malli ID';
$string['error:itemnotinplan'] = 'See üksus ei kuulu määratud plaani';
$string['error:missingcompetencysettings'] = 'Puuduvad pädevuse sätted';
$string['error:missingcoursesettings'] = 'Puuduvad kursuse sätted';
$string['error:missingobjectivesettings'] = 'Puuduvad eesmärgi sätted';
$string['error:missingpermissionsetting'] = 'Puuduv loa säte';
$string['error:missingprogramsettings'] = 'Puuduvad programmi sätted';
$string['error:newdptemplate'] = 'Uue koolitusplaani malli loomisel ilmnes viga';
$string['error:nodeleteobjectivescaleassigned'] = 'Seda eesmärgiskaalat ei saa kustutada, kuna see on juba vähemalt ühes plaani mallis määratud';
$string['error:nodeleteobjectivescaleinuse'] = 'Seda eesmärgiskaalat ei saa kustutada, kuna see on kasutusel';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Seda eesmärgiskaala väärtust ei saa kustutada, kuna see on vaikeväärtus';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Seda skaala väärtust ei saa kustutada, kuna see skaala on kasutusel';
$string['error:nodeletepriorityscaleassigned'] = 'Seda prioriteediskaalat ei saa kustutada, kuna see on juba vähemalt ühes plaani mallis määratud';
$string['error:nodeletepriorityscaleinuse'] = 'Seda prioriteediskaalat ei saa kustutada, kuna see on kasutusel';
$string['error:nodeletepriorityscalevaluedefault'] = 'Seda prioriteediskaala väärtust ei saa kustutada, kuna see on vaikeväärtus';
$string['error:nodeletepriorityscalevalueinuse'] = 'Seda skaala väärtust ei saa kustutada, kuna see skaala on kasutusel';
$string['error:nopermissiondeletemandatorycomp'] = 'Teil puudub kohustusliku pädevuse kustutamise luba';
$string['error:nopermissiondeletemandatorycourse'] = 'Teil puudub kohustusliku kursuse kustutamise luba';
$string['error:nopermissions'] = 'Teil pole vastavaid lubasid selle toimingu tegemiseks';
$string['error:noprioritiesfound'] = 'Prioriteete ei leitud, looge esmalt prioriteediskaala.';
$string['error:noreorderobjectiveinuse'] = 'Kasutusel eesmärgiskaalat ei saa ümber järjestada.';
$string['error:noreorderpriorityinuse'] = 'Kasutusel prioriteediskaalat ei saa ümber järjestada.';
$string['error:notemplatewithoutobjectivescale'] = 'Enne malli loomist peate looma vähemalt ühe eesmärgiskaala.';
$string['error:notemplatewithoutpriorityscale'] = 'Enne malli loomist peate looma vähemalt ühe prioriteediskaala.';
$string['error:objectivedeleted'] = 'Eesmärk ei ole kustutatud';
$string['error:objectiveidincorrect'] = 'Eesmärgi ID on vale';
$string['error:objectivenotfound'] = 'Eesmärki ei leitud';
$string['error:objectivescaledidincorrect'] = 'Vale eesmärgiskaala ID';
$string['error:objectivescaleidincorrect'] = 'Eesmärgiskaala ID oli vale';
$string['error:objectivescalevalueidincorrect'] = 'Eesmärgiskaala väärtuse ID oli vale';
$string['error:objectivesupdated'] = 'Eesmärke ei värskendatud';
$string['error:objectiveupdated'] = 'Eesmärki ei värskendatud';
$string['error:planhistory'] = 'Viga, plaani ajalugu ei leitud';
$string['error:priorityscaleidincorrect'] = 'Prioriteediskaala ID oli vale';
$string['error:priorityscalevalueidincorrect'] = 'Prioriteediskaala väärtuse ID oli vale';
$string['error:problemapproving'] = 'Nende üksuste kinnitamisel tekkis probleem';
$string['error:propertymustbeset'] = 'Omadus {$a->property} peab olema klassis {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Viga, määratud uus lõppkuupäev eelneb praegusele.';
$string['error:recordoflearningdisabled'] = 'Õppeandmed ei ole sellel saidil lubatud.';
$string['error:settingdoesnotexist'] = 'Sätet {$a->action} pole komponendis olemas {$a->component}';
$string['error:templateid'] = 'Sobimatu plaani malli ID';
$string['error:unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu.';
$string['error:update_competency_settings'] = 'Pädevussätete värskendamisel ilmnes viga';
$string['error:update_components_enabled'] = 'Komponendi lubamisel/keelamisel ilmnes viga';
$string['error:update_components_settings'] = 'Komponendi sätete värskendamisel ilmnes viga';
$string['error:update_components_sortorder'] = 'Komponentide järjekorra muutmisel ilmnes viga';
$string['error:update_course_settings'] = 'Kursuse sätete värskendamisel ilmnes viga';
$string['error:updateevidencetype'] = 'Tõendi tüübi värskendamisel ilmnes viga';
$string['error:update_general_settings'] = 'Üldiste sätete värskendamisel ilmnes viga';
$string['error:updateingrecord'] = 'Viga, sellist lingi tüüpi pole';
$string['error:updateobjectivescale'] = 'Eesmärgiskaala värskendamisel ilmnes viga';
$string['error:updateobjectivescaleordering'] = 'Eesmärgiskaala järjestust ei saanud värskendada';
$string['error:updateobjectivescalevalue'] = 'Eesmärgiskaala väärtust ei saanud värskendada';
$string['error:update_objective_settings'] = 'Eesmärgisätete värskendamisel ilmnes viga';
$string['error:update_plan_settings'] = 'Plaani sätete värskendamisel ilmnes viga';
$string['error:updatepriorityscaleordering'] = 'Prioriteediskaala järjestust ei saanud värskendada';
$string['error:updatepriorityscalevalue'] = 'Prioriteediskaala väärtust ei õnnestunud värskendada.';
$string['error:update_program_settings'] = 'Programmi sätete värskendamisel ilmnes viga';
$string['error:updatetemplateordering'] = 'Plaani malli järjestust ei saanud värskendada';
$string['error:update_workflow_settings'] = 'Töövoo sätete värskendamisel ilmnes viga';
$string['error:updatinglinktype'] = 'Viga: lingi tüüpi ei saanud värskendada';
$string['error:updatingpriorityscale'] = 'Prioriteediskaala värskendamisel ilmnes viga';
$string['error:usernotfound'] = 'Kasutajat ei leitud';
$string['eventapprovalapproved'] = 'Plaani kinnitamine on kinnitatud';
$string['eventapprovaldeclined'] = 'Plaani kinnitamine on tagasi lükatud';
$string['eventapprovalrequested'] = 'Plaani kinnitamist on taotletud';
$string['eventcomponentcreated'] = 'Plaani komponent on loodud';
$string['eventcomponentdeleted'] = 'Plaani komponent on kustutatud';
$string['eventcomponentupdated'] = 'Plaani komponent on värskendatud';
$string['eventevidencecreated'] = 'Tõend on loodud';
$string['eventevidencedeleted'] = 'Tõend on kustutatud';
$string['eventevidencetypecreated'] = 'Tõenditüüp on loodud';
$string['eventevidencetypedeleted'] = 'Tõenditüüp on kustutatud';
$string['eventevidencetypeupdated'] = 'Tõenditüüp on värskendatud';
$string['eventevidenceupdated'] = 'Tõendid on värskendatud';
$string['eventobjectivescalecreated'] = 'Eesmärgiskaala on loodud';
$string['eventobjectivescaledeleted'] = 'Eesmärgiskaala on kustutatud';
$string['eventobjectivescaleupdated'] = 'Eesmärgiskaala on värskendatud';
$string['eventplancompleted'] = 'Plaani sooritamine';
$string['eventplancreated'] = 'Plaani on loodud';
$string['eventplandeleted'] = 'Plaani on kustutatud';
$string['eventplanlistviewed'] = 'Vaadatud plaanid';
$string['eventplanreactivated'] = 'Plaani on uuesti aktiveeritud';
$string['eventplanupdated'] = 'Plaani on värskendatud';
$string['eventplanviewed'] = 'Plaani on vaadatud';
$string['eventpriorityscalecreated'] = 'Prioriteediskaala on loodud';
$string['eventpriorityscaledeleted'] = 'Prioriteediskaala on kustutatud';
$string['eventpriorityscaleupdated'] = 'Prioriteediskaala on värskendatud';
$string['eventtemplateupdated'] = 'Plaani mallis on töövoog muudetud';
$string['evidence'] = 'Tõend';
$string['evidenceadded'] = 'Tõend on loodud';
$string['evidenceattachmentdeleted'] = 'Lisatud tõendifail on kustutatud';
$string['evidencecustomfields'] = 'Tõendi kohandatud väljad';
$string['evidencedatecompleted'] = 'Sooritamise kuupäev';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Tõend on kustutatud';
$string['evidencedescription'] = 'Kirjeldus';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Failimanused';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Asutus';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Tõendeid saab lisada, klõpsates nuppu Tõendi lisamine/eemaldamine ekraani parempoolses osas.';
$string['evidence_instructions_add11'] = 'Tõendeid saab lisada, klõpsates nuppu Tõendi lisamine/eemaldamine ekraani parempoolses osas.';
$string['evidence_instructions_detail'] = 'Tõendi kohta saab lisateavet selle pealkirja klõpsates.';
$string['evidence_instructions_learner'] = 'Kõik tõendid, mida teie koolitusplaani puudutab, on näidatud allpool.';
$string['evidence_instructions_manager'] = 'Kõik tõendid, mida teie meeskonnaliikme koolitusplaani puudutab, on näidatud allpool.';
$string['evidence_instructions_request'] = 'Klõpsates nuppu Nõutud tõendite värskendamine, saate nõuda sellesse koolitusplaani uute tõendite lisamist.';
$string['evidenceinuseby'] = 'Neid tõendeid kasutavad järgmised koolitusplaani komponendid';
$string['evidencelink'] = 'Tõendi link';
$string['evidencelinkerror'] = 'Ei ole kehtiv veebilink';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Tõendi nimi';
$string['evidenceplural'] = 'Tõend';
$string['evidence_readonly'] = 'Tõendid on kirjutuskaitstud';
$string['evidencetype'] = 'Tõenditüüp';
$string['evidencetypeadded'] = 'Tõenditüüp {$a} on lisatud';
$string['evidencetypecreate'] = 'Lisage uus tõenditüüp';
$string['evidencetypeinuse'] = 'See tõenditüüp on kasutusel. Saate siiski tõenditüüpe ümber nimetada, kuid see võib tekitada kasutajates segadust, kui see ette hoiatamata muutub.';
$string['evidencetypename'] = 'Nimi';
$string['evidencetypes'] = 'Tõenditüübid';
$string['evidencetypeupdated'] = 'Tõenditüüp {$a} on värskendatud';
$string['evidencetypex'] = 'Tõenditüüp {$a}';
$string['evidenceupdated'] = 'Tõendid on värskendatud';
$string['evidenceview'] = 'Kuva tõend';
$string['explainobjscalevals'] = 'Üks väärtus rea kohta (suurimast vähimani)';
$string['explainpriorityscalevals'] = 'Üks prioriteet rea kohta (suurimast vähimani)';
$string['filterbystatus'] = 'Filtreeri oleku järgi';
$string['general'] = 'Üldine';
$string['generalsettings'] = 'Üldsätted';
$string['globallearningplansettings'] = 'Koolitusplaani üldsätted';
$string['globalsettings'] = 'Globaalsed sätted';
$string['hidden'] = 'Peidetud';
$string['historyforcompetencyx'] = 'Pädevuse ajalugu {$a}';
$string['includecompleted'] = 'Lisage omandatud pädevused';
$string['includerelatedcourses'] = 'Kaasa seotud kursused';
$string['inprogress'] = 'Pooleli';
$string['instances'] = 'Eksemplarid';
$string['invalidnumeric'] = 'Arvväärtus peab olema number (või määramata)';
$string['itemapproval'] = 'Üksuse kinnitamine';
$string['item-request-manager-long'] = '{$a->learner} on taotlenud uute koolitusplaani üksuste kinnitamist plaanis {$a->plan}: {$a->data}';
$string['item-request-manager-short'] = 'Üksuse kinnitamise taotlus kasutajalt {$a->learner}';
$string['items'] = 'Üksused';
$string['latestcommentby'] = 'Viimane kommentaar kasutajalt';
$string['launchcourse'] = 'Käivita kursus';
$string['launchprogram'] = 'Käivita programm';
$string['learner'] = 'Õppija';
$string['learning'] = 'Õppimine';
$string['learningplan'] = 'Koolitusplaan';
$string['learningplan:name:tab'] = 'Koolitusplaan: {$a->name} – {$a->tab}';
$string['learningplans'] = 'Koolitusplaanid';
$string['learningplansdisabled'] = 'Koolitusplaanid pole sellel saidil lubatud.';
$string['linkedcompetencies'] = 'Seotud pädevused';
$string['linkedcourses'] = 'Seotud kursused';
$string['linkedobjectives'] = 'Seotud eesmärgid';
$string['linkedx'] = 'Seotud {$a}';
$string['linktoobjectivevalues'] = 'Vaadake/redigeerige selle eesmärgiskaala väärtusi.';
$string['linktopriorityvalues'] = 'Vaadake/redigeerige selle prioriteediskaala väärtusi.';
$string['linktype'] = 'Lingi tüüp';
$string['manageplans'] = 'Plaanide haldamine';
$string['manager'] = 'Haldur';
$string['managerdrivenworkflowdesc'] = 'Haldur määrab oma töötajate koolitusplaani sisu. Kasutaja saab taotleda sisu lisamist, kuid halduri kinnitus on vajalik.';
$string['managerdrivenworkflowname'] = 'Halduripõhine töövoog';
$string['managetemplates'] = 'Halda malle';
$string['mandatory'] = 'Kohustuslik';
$string['manualcomplete'] = 'Käsitsi, loaga „lõpetamine“ kasutaja';
$string['manuallycreated'] = 'Käsitsi loodud plaanid';
$string['markplancomplete'] = 'Märgi plaan {$a} lõpetatuks';
$string['missingobjectivescalevaluename'] = 'Eesmärgiskaala väärtuse nimi on nõutav';
$string['missingpriorityscalevaluename'] = 'Puuduv prioriteediskaala väärtuse nimi';
$string['na'] = 'Puudub';
$string['name'] = 'Nimi';
$string['namelink'] = 'Nimi (link)';
$string['newtemplate'] = 'Uus mall';
$string['nochanges'] = 'Muudatusi pole';
$string['noclassfileforcomponent'] = 'Klassifaili {$a->classfile} ei leitud komponendile {$a->component}';
$string['noclassfileforrole'] = 'Klassifaili {$a->classfile} ei leitud rollile {$a->role}';
$string['noclassfileforworkflow'] = 'Klassifaili {$a->classfile} ei leitud töövoole {$a->workflow}';
$string['noclassforcomponent'] = 'Klassi {$a->class} pole komponendil {$a->component} olemas.';
$string['noclassforrole'] = 'Klassi {$a->class} pole rollil {$a->role} olemas.';
$string['noclassforworkflow'] = 'Klassi {$a->class} pole töövool {$a->workflow} olemas';
$string['nocomments'] = 'Kommentaarid puuduvad';
$string['nocompetencies'] = 'Pole pädevusi.';
$string['nocourses'] = 'Kursuseid pole.';
$string['nodeleteevidencetypeinuse'] = 'Seda tõenditüüpi {$a} ei saa kustutada, kuna see on kasutusel';
$string['noduedate'] = 'Tähtaega pole';
$string['noevidencelink'] = 'Sellel tõendil pole linki';
$string['noevidencetypesdefined'] = 'Tõenditüüpe pole määratletud';
$string['noitemsrequiringapproval'] = 'Kinnitamist nõudvaid üksusi pole';
$string['nolinkedcompetencies'] = 'Seotud pädevusi pole.';
$string['nolinkedcourses'] = 'Seotud kursusi pole.';
$string['nolinkedobjectives'] = 'Seotud eesmärke pole.';
$string['nolinkedx'] = 'Seotud üksusi {$a} pole.';
$string['nomanager'] = 'Teie profiili ametikohtadele pole haldurit määratud';
$string['none'] = 'Puudub';
$string['nonsensicalachievedvalues'] = 'Hoiatus! Teil on sellel skaalal saavutatud väärtusi, mis on saavutamata väärtustest allpool. Pidage meeles, et teie skaala peab olema järjestatud kõige rohkem saavutatust (üleval) kõige vähem saavutatu (all) suunas.';
$string['noobjectives'] = 'Eesmärke pole.';
$string['noobjectivescales'] = 'Eesmärkide kasutamiseks seadistage eesmärgiskaala';
$string['noobjectivescalevalues'] = 'Selle eesmärgiskaala puhul pole eesmärgiskaala väärtusi määratletud.';
$string['noobjectivesdefined'] = 'Ühtegi eesmärki pole määratletud';
$string['nopermission'] = 'Teil pole selle toimingu tegemiseks luba';
$string['noplans'] = 'Plaane pole ...';
$string['noprioritiesdefined'] = 'Prioriteete pole määratletud';
$string['nopriorityscales'] = 'Prioriteetide kasutamiseks seadistage prioriteediskaala';
$string['nopriorityscalevalues'] = 'Selle prioriteediskaala puhul pole prioriteediskaala väärtusi määratletud.';
$string['noprograms'] = 'Programme pole.';
$string['notcompleted'] = 'Sooritamata';
$string['noteduedateswrongformat'] = 'MÄRKUS. Näidatud tähtajavälja/-välju ei värskendatud: vale vorming';
$string['noteduedateswrongformatorrequired'] = 'MÄRKUS. Näidatud tähtajavälja/-välju ei värskendatud: nõutav või vale vorming';
$string['notemplates'] = 'Plaanimalle pole loodud';
$string['notemplatesetup'] = 'Plaanimalle pole veel seadistatud';
$string['nox'] = 'Üksus {$a} puudub.';
$string['numaffectedusers'] = 'Mõjutatud kasutajate arv';
$string['numberoflinkedcourses'] = 'Kursused';
$string['numberoflinkedevidence'] = 'Tõend';
$string['objective'] = 'Eesmärk';
$string['objectiveapproved'] = 'Eesmärgi kinnitus';
$string['objectivecompletelonglearner'] = '{$a->userfrom} on muutnud eesmärgi {$a->objective} oleku koolitusplaanis {$a->plan} täidetuks';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} on muutnud eesmärgi {$a->objectivehtml} oleku koolitusplaanis {$a->planhtml} täidetuks';
$string['objectivecompletelongmanager'] = '{$a->userfrom} on muutnud eesmärgi {$a->objective} oleku koolitusplaanis {$a->plan} täidetuks';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} on muutnud eesmärgi {$a->objectivehtml} oleku koolitusplaanis {$a->planhtml} täidetuks';
$string['objectivecompleteshortlearner'] = 'Täidetud eesmärk {$a}';
$string['objectivecompleteshortmanager'] = '{$a} on täitnud eesmärgi';
$string['objectivecourse'] = 'Määratud kursused';
$string['objectivecreated'] = 'Eesmärk on loodud';
$string['objectivedeleted'] = 'Eesmärk on kustutatud';
$string['objectivedeletelonglearner'] = '{$a->userfrom} on kustutanud eesmärgi {$a->objective} koolitusplaanist {$a->plan}';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} on kustutanud eesmärgi {$a->objective} koolitusplaanist {$a->planhtml}';
$string['objectivedeletelongmanager'] = '{$a->userfrom} on kustutanud eesmärgi {$a->objective} koolitusplaanist {$a->plan}';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} on kustutanud eesmärgi {$a->objective} koolitusplaanist {$a->planhtml}';
$string['objectivedeleteshortlearner'] = 'Eesmärk {$a} on kustutatud';
$string['objectivedeleteshortmanager'] = '{$a} on kustutanud eesmärgi';
$string['objectivedescription'] = 'Eesmärgi kirjeldus';
$string['objectiveduedate'] = 'Eesmärgi tähtaeg';
$string['objectiveeditlonglearner'] = '{$a->userfrom} on redigeerinud üksust {$a->field} eesmärgil {$a->objective} koolitusplaanis {$a->plan}';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} on redigeerinud üksust {$a->field} eesmärgil {$a->objectivehtml} koolitusplaanis {$a->planhtml}';
$string['objectiveeditlongmanager'] = '{$a->userfrom} on redigeerinud üksust {$a->field} eesmärgil {$a->objective} koolitusplaanis {$a->plan}';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} on redigeerinud üksust {$a->field} eesmärgil {$a->objectivehtml} koolitusplaanis {$a->planhtml}';
$string['objectiveeditshortlearner'] = 'Eesmärki {$a} on muudetud';
$string['objectiveeditshortmanager'] = '{$a} on oma eesmärke muutnud';
$string['objectivefullname'] = 'Eesmärgi pealkiri';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} on muutnud eesmärgi {$a->objective} oleku koolitusplaanis {$a->plan} pooleliolevaks';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} on muutnud eesmärgi {$a->objectivehtml} oleku koolitusplaanis {$a->planhtml} pooleliolevaks';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} on muutnud eesmärgi {$a->objective} oleku koolitusplaanis {$a->plan} pooleliolevaks';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} on muutnud eesmärgi {$a->objectivehtml} oleku koolitusplaanis {$a->planhtml} pooleliolevaks';
$string['objectiveincompleteshortlearner'] = 'Eesmärk {$a} on pooleli';
$string['objectiveincompleteshortmanager'] = '{$a} on poolelioleva eesmärgiga';
$string['objective_instructions_add'] = 'Klõpsates nuppu Lisa uus eesmärk, saate sellesse koolitusplaani uusi eesmärke lisada.';
$string['objective_instructions_add11'] = 'Klõpsates nuppu Lisa uus eesmärk, saate sellesse koolitusplaani uusi eesmärke lisada.';
$string['objective_instructions_detail'] = 'Saate vaadata mis tahes eesmärki, klõpsates eesmärgi pealkirja.';
$string['objective_instructions_learner'] = 'Kõik eesmärgid, millest teie koolitusplaan koosneb, on näidatud allpool.';
$string['objective_instructions_manager'] = 'Kõik eesmärgid, millest teie meeskonnaliikmete koolitusplaan koosneb, on näidatud allpool.';
$string['objective_instructions_request'] = 'Klõpsates nuppu Lisa uus eesmärk, saate nõuda sellesse koolitusplaani uute eesmärkide lisamist.';
$string['objectivename'] = 'Eesmärgi nimi';
$string['objectivenewlonglearner'] = '{$a->userfrom} on määranud uue eesmärgi {$a->objective} koolitusplaanile {$a->plan}';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} on määranud uue eesmärgi {$a->objectivehtml} koolitusplaanile {$a->planhtml}';
$string['objectivenewlongmanager'] = '{$a->userfrom} on loonud uue eesmärgi {$a->objective} koolitusplaanis {$a->plan}';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} on loonud uue eesmärgi {$a->objectivehtml} koolitusplaanis {$a->planhtml}';
$string['objectivenewshortlearner'] = 'Uus eesmärk {$a} on määratud';
$string['objectivenewshortmanager'] = '{$a} lõi uue eesmärgi';
$string['objectivepermissions'] = 'Eesmärgiload';
$string['objectiveplural'] = 'Eesmärgid';
$string['objectivepriority'] = 'Eesmärgi prioriteet';
$string['objectives'] = 'Eesmärgid';
$string['objectivescale'] = 'Eesmärgiskaala';
$string['objectivescaleadded'] = 'Eesmärgiskaala {$a} on lisatud';
$string['objectivescaleassign'] = 'Eesmärgiskaala';
$string['objectivescaleassign_help'] = 'Eesmärgiskaalad määratlevad kriteeriumid, mille alusel eesmärki saab mõõta. See on skaala nimi, millele väärtus lisatakse.';
$string['objectivescaledefault'] = 'Vaikeväärtus';
$string['objectivescaledefault_help'] = '**Default Value** on väärtus, mis määratakse automaatselt koolitusplaani eesmärgile, kui õppija või haldur eesmärgi esimest korda lisab.';
$string['objectivescaledefaultupdated'] = 'Skaala vaikeväärtus on värskendatud';
$string['objectivescaleinuse'] = 'See skaala on kasutusel (st kasutajatel on eesmärgid, mis on märgitud väärtustega sellelt skaalalt). Andmete terviklikkuse säilitamiseks ei saa skaala väärtusi luua, uuesti tellida ega kustutada. Saate siiski skaala väärtusi ümber nimetada, kuid see võib tekitada kasutajates segadust, kui eesmärgi olek ette hoiatamata muutub.';
$string['objectivescalename'] = 'Eesmärgiskaala nimi';
$string['objectivescalename_help'] = 'Koolitusplaanis kasutatava eesmärgiskaala nimi.';
$string['objectivescales'] = 'Eesmärgiskaalad';
$string['objectivescalesdisabledtemplateinuse'] = 'MÄRKUS. Eesmärgiskaalat ei saa muuta – on plaane, mis seda malli kasutavad';
$string['objectivescaleupdated'] = 'Eesmärgiskaala {$a} on värskendatud';
$string['objectivescalevalueachieved'] = 'Saavutatud';
$string['objectivescalevalueachieved_help'] = 'Kui on märgitud valik **Achieved**, kasutatakse seda eesmärgiskaala väärtust näitamiseks, et õppija on eesmärgi saavutanud.

Saate lasta märkida mitmele väärtusele oleku **Achieved**, võimaldades saavutamise tasemeid.';
$string['objectivescalevalueadded'] = 'Eesmärgiskaala väärtus {$a} on lisatud';
$string['objectivescalevalueid'] = 'Eesmärgi oskus';
$string['objectivescalevalueidnumber'] = 'Skaalaväärtuse ID-number';
$string['objectivescalevalueidnumber_help'] = 'Skaala ID-number on kordumatu number, mida kasutatakse skaalaväärtuse esindamiseks.';
$string['objectivescalevaluename'] = 'Skaalaväärtuse nimi';
$string['objectivescalevaluename_help'] = '**Scale value name** on lisatava või redigeeritava eesmärgiskaala väärtuse nimi.

Skaalaväärtust kasutatakse koolitusplaani eesmärkide mõõtmiseks. Saate lisada nii palju skaalaväärtusi, kui on vaja.';
$string['objectivescalevaluenumeric'] = 'Eesmärgiskaala arvväärtus';
$string['objectivescalevaluenumeric_help'] = '**Objective scale value numerical value** võimaldab määrata lisaks skaalaväärtuse kirjeldusele (nimele) ka arvväärtuse.';
$string['objectivescalevalues'] = 'Eesmärgiskaala väärtused';
$string['objectivescalevalues_help'] = 'Sisestage uue eesmärgiskaala jaoks väärtuste loend (üks väärtus rea kohta), liikudes kõrgemalt madalama suunas. Näide.

<p class="indent">
  <em> Kõrge<br /> Keskmine<br /> Madal </em>
</p>';
$string['objectivescalevalueupdated'] = 'Eesmärgiskaala väärtus {$a} on värskendatud';
$string['objectivescalex'] = 'Eesmärgiskaala {$a}';
$string['objectivesettings'] = 'Eesmärgi sätted';
$string['objectivesmet'] = 'Eesmärgid on täidetud';
$string['objectivesnotupdated'] = 'Eesmärke ei värskendatud';
$string['objectivesscalecreate'] = 'Uue eesmärgiskaala lisamine';
$string['objectivesupdated'] = 'Eesmärgid on värskendatud';
$string['objectivetitle'] = 'Eesmärgi pealkiri';
$string['objectiveupdated'] = 'Eesmärk on värskendatud';
$string['objectivevalues'] = 'Eesmärgi väärtused';
$string['on'] = 'sees';
$string['optional'] = 'Valikuline';
$string['options'] = 'Suvandid';
$string['overdue'] = 'Tähtaja ületanud!';
$string['overview'] = 'Ülevaade';
$string['pendingapproval'] = 'Kinnituse ootel';
$string['pendingitems'] = 'Kinnituse ootel';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont">Ootel ({$a->count})</span></a>';
$string['pendingremoval'] = 'Ootel eemaldamine';
$string['plan'] = 'Plaan';
$string['plan:accessanyplan'] = 'Juurdepääs mis tahes kasutaja plaanile';
$string['plan:accessplan'] = 'Juurdepääs plaanile';
$string['planactivated'] = 'Plaan {$a} on aktiveeritud';
$string['plan:add'] = 'Plaanide lisamine';
$string['plan-add-learner-long'] = 'Uus koolitusplaan {$a->plan} on määratud; määras haldur {$a->manager}';
$string['plan-add-learner-short'] = 'Uus plaan {$a->plan} on määratud';
$string['planapproved'] = 'Plaan {$a} on kinnitatud';
$string['planapprovedby'] = 'Plaan {$a->name} on kinnitanud {$a->user}';
$string['plan-approve-learner-long'] = 'Kinnitamistaotlus plaanile {$a->plan} on rahuldatud';
$string['plan-approve-learner-short'] = 'Uus plaan {$a->plan} on kinnitatud';
$string['planautocompleteddate'] = 'See plaan on automaatselt lõpetatud, kuna plaani lõppkuupäev on möödas.';
$string['planautocompleteditems'] = 'See plaan on automaatselt lõpetatud, kuna kõik selle üksused on lõpetatud.';
$string['plan:cancreateplancohort'] = 'Sihtrühmadele plaanide koostamine';
$string['plan:canselectplantemplate'] = 'Plaan malli valimine';
$string['plancomplete'] = 'Lõpeta plaan';
$string['plancompleted'] = 'See plaan on lõpetatuks märgitud. Seda ei saa enam redigeerida ja kõik olekuindikaatorid näitavad olekut plaani lõpetamise ajal.';
$string['plancompletefail'] = 'Plaani {$a} lõpetatuks märkimise katsel ilmnes probleem';
$string['plan-complete-manager-long'] = '{$a->learner} lõpetas koolitusplaani {$a->plan}';
$string['plan-complete-manager-short'] = '{$a->learner} lõpetas plaani';
$string['plancompletesuccess'] = 'Edukalt lõpetatud plaan {$a}';
$string['plan:configureplans'] = 'Plaanimallide seadistamine';
$string['plancreatefail'] = 'Plaani {$a} ei saanud luua';
$string['plancreatesuccess'] = 'Plaani koostamine õnnestus';
$string['plandeclined'] = 'Plaan {$a} on tagasi lükatud';
$string['plandeclinedby'] = 'Plaan {$a->name} on lükanud tagasi {$a->user}';
$string['plandeclinedtryagain'] = 'See plaan on tagasi lükatud. Soovi korral võite teha muudatusi ja taotleda uuesti plaani kinnitamist.';
$string['plan-decline-learner-long'] = 'Kinnitamistaotlus plaanile {$a->plan} on tagasi lükatud';
$string['plan-decline-learner-short'] = 'Uue plaani kinnitamise taotlus lükati tagasi';
$string['plandeletefail'] = 'Plaani {$a} ei saanud kustutada';
$string['plandeletesuccess'] = 'Plaan {$a} on edukalt kustutatud';
$string['plandescription'] = 'Plaani kirjeldus';
$string['plandetails'] = 'Plaani üksikasjad';
$string['plan-duedate-update-learner-long'] = 'Koolitusplaani {$a->plan} tähtaega on muudetud';
$string['plan-duedate-update-learner-short'] = 'Plaani tähtaega on muudetud';
$string['plan-duedate-update-manager-long'] = 'Kasutaja {$a->learner} koolitusplaani {$a->plan} tähtaega on muudetud';
$string['plan-duedate-update-manager-short'] = '{$a->learner} muutis plaani tähtaega';
$string['plan-due-learner-long'] = 'Koolitusplaani {$a->plan} tähtaeg on {$a->numdays} päeva pärast';
$string['plan-due-learner-short'] = 'Plaani {$a->plan} tähtaeg on {$a->numdays} päeva pärast';
$string['plan-due-today-learner-long'] = 'Koolitusplaani {$a->plan} tähtaeg on täna';
$string['plan-due-today-learner-short'] = 'Plaani {$a->plan} tähtaeg on täna';
$string['plan:editownsiteevidence'] = 'Oma saidi taseme tõendite muutmine';
$string['plan:editsiteevidence'] = 'Saidi taseme tõendite muutmine';
$string['plan:evidencemanagecustomfield'] = 'Tõendiüksuse kohandatud väljade haldamine';
$string['planhasunapproveditem'] = 'Sellel plaanil on üksuse mustand:';
$string['planhasunapproveditems'] = 'Sellel plaanil on üksuse mustandeid:';
$string['planidnotfound'] = 'Plaani ID-d {$a} ei leitud';
$string['planinstructions'] = 'Teie kehtivad ja lõpetatud koolitusplaanid on näidatud allpool.';
$string['planinstructions_add'] = 'Saate luua uue koolitusplaani, klõpsates ekraani paremal poolel asuvat nuppu Koosta uus koolitusplaan.';
$string['plan_instructions_delete'] = 'Koolitusplaani saate kustutada, klõpsates nuppu Plaani kustutamine.';
$string['plan_instructions_edit'] = 'Võite klõpsata nuppu Redigeeri üksikasju koolitusplaani pealkirja, lühikirjelduse või lõpetamise kuupäeva muutmiseks.';
$string['plan_instructions_learner'] = 'Allpool on teie koolitusplaani lühikokkuvõte.';
$string['plan_instructions_manager'] = 'Allpool on teie meeskonnaliikme koolitusplaani lühikokkuvõte.';
$string['planinstructions_noadd'] = 'Teil puudub koolitusplaani koostamise luba';
$string['planinstructionsuser'] = 'Kasutaja {$a} kehtivad ja lõpetatud koolitusplaanid on näidatud allpool.';
$string['plan:manageanyplan'] = 'Mis tahes kasutaja plaani haldamine';
$string['plan:manageevidencetypes'] = 'Tõenditüüpide haldamine';
$string['plan:manageobjectivescales'] = 'Eesmärgiskaalade haldamine';
$string['plan:managepriorityscales'] = 'Prioriteediskaalade haldamine';
$string['planmarkedcomplete'] = 'Plaan on lõpetatuks märgitud';
$string['planname'] = 'Plaani nimi';
$string['plan-newcomment-learner-long'] = '{$a->manager} kommenteeris koolitusplaani {$a->plan}';
$string['plan-newcomment-learner-short'] = '{$a->manager} kommenteeris plaani';
$string['plan-newcomment-manager-long'] = '{$a->learner} kommenteeris koolitusplaani {$a->plan}';
$string['plan-newcomment-manager-short'] = '{$a->learner} kommenteeris plaani';
$string['plannotactivated'] = 'Teie plaan pole aktiveeritud';
$string['plannotapproved'] = 'Seda plaani ei ole veel kinnitatud';
$string['plan-overdue-learner-long'] = 'Koolitusplaani {$a->plan} tähtaeg on ületatud';
$string['plan-overdue-learner-short'] = 'Plaani {$a->plan} tähtaeg on ületatud';
$string['plan-overdue-manager-long'] = 'Kasutaja {$a->learner} koolitusplaani {$a->plan} tähtaeg on ületatud';
$string['plan-overdue-manager-short'] = 'Kasutaja {$a->learner} koolitusplaani tähtaeg on ületatud';
$string['planpermissions'] = 'Plaani load';
$string['planreactivate'] = 'Aktiveeri plaan uuesti';
$string['planreactivatefail'] = 'Plaani {$a} uuesti aktiveerimise katsel ilmnes probleem';
$string['plan-reactivate-learner-long'] = 'Koolitusplaani {$a->plan} on aktiveerinud uuesti {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plaan {$a->plan} on uuesti aktiveeritud';
$string['plan-reactivate-manager-long'] = '{$a->learner} on koolitusplaani {$a->plan} uuesti aktiveerinud';
$string['plan-reactivate-manager-short'] = '{$a->learner} on plaani uuesti aktiveerinud';
$string['planreactivatesuccess'] = 'Plaani uuesti aktiveerimine õnnestus {$a}';
$string['plan-remove-learner-long'] = 'Koolitusplaani {$a->plan} on kustutanud {$a->manager}';
$string['plan-remove-learner-short'] = 'Plaani {$a->plan} on kustutatud';
$string['plan-remove-manager-long'] = '{$a->learner} on koolitusplaani {$a->plan} kustutanud';
$string['plan-remove-manager-short'] = '{$a->learner} on plaani kustutanud';
$string['plan-request-learner-long'] = 'Taotleti kinnitust uuele koolitusplaani {$a->plan}';
$string['plan-request-learner-short'] = 'Uueplaani kinnitamise taotlus';
$string['plan-request-manager-long'] = '{$a->learner} on taotlenud uue koolitusplaani {$a->plan} kinnitamist';
$string['plan-request-manager-short'] = 'Uue plaani kinnitamise taotlus kasutajalt {$a->learner}';
$string['plansettings'] = 'Plaani sätted';
$string['planstatus'] = 'Plaani olek';
$string['planstatusunapproved'] = 'Kinnitamata';
$string['plantemplate'] = 'Plaani mall';
$string['planupdatecancelled'] = 'Plaani värskendamine on tühistatud';
$string['planupdatefail'] = 'Plaani värskendamine ebaõnnestus';
$string['planupdatesuccess'] = 'Plaani värskendamine õnnestus';
$string['pluginname'] = 'Koolitusplaanid';
$string['priorities'] = 'Prioriteedid';
$string['priority'] = 'Prioriteet';
$string['prioritymode'] = 'Prioriteedid';
$string['priorityscale'] = 'Prioriteediskaala';
$string['priorityscaleadded'] = 'Prioriteediskaala {$a} on lisatud';
$string['priorityscaleassign'] = 'Prioriteediskaala määramine';
$string['priorityscaleassign_help'] = '**Priority scale** on prioriteediskaala nimi, milles töötate.';
$string['priorityscalecreate'] = 'Uue prioriteediskaala lisamine';
$string['priorityscaledefault'] = 'Vaikeväärtus';
$string['priorityscaledefault_help'] = '**Default Value** on vaikeväärtus, mis määratakse koolitusplaani üksusele automaatselt, kui prioriteediskaala esimest korda õppija plaani ilmub. Õppija/haldur saab prioriteeti hiljem muuta, kui see on koolitusplaanis aktiivne.';
$string['priorityscaledefaultupdated'] = 'Skaala vaikeväärtus on värskendatud';
$string['priorityscaleinuse'] = 'See skaala on kasutusel (st kasutajatel on selle skaala väärtustega tähistatud üksusi). Andmete terviklikkuse säilitamiseks ei saa skaala väärtusi luua, uuesti tellida ega kustutada. Saate siiski skaala väärtusi ümber nimetada, kuid see võib tekitada kasutajates segadust, kui prioriteedid ette hoiatamata muutuvad.';
$string['priorityscalename'] = 'Prioriteediskaala nimi';
$string['priorityscalename_help'] = 'Koolitusplaanis kasutatava prioriteediskaala nimi.';
$string['priorityscales'] = 'Prioriteediskaalad';
$string['priorityscalesdisabledtemplateinuse'] = 'MÄRKUS. Prioriteediskaalat ei saa muuta – on plaane, mis seda malli kasutavad';
$string['priorityscaleupdated'] = 'Prioriteediskaala {$a} on värskendatud';
$string['priorityscalevalueadded'] = 'Prioriteediskaala väärtus {$a} on lisatud';
$string['priorityscalevalueidnumber'] = 'Skaalaväärtuse ID-number';
$string['priorityscalevalueidnumber_help'] = 'Skaala ID-number on kordumatu number, mida kasutatakse skaalaväärtuse esindamiseks.';
$string['priorityscalevaluename'] = 'Skaalaväärtuse nimi';
$string['priorityscalevaluename_help'] = '**Scale value name** on konkreetse prioriteediskaala puhul lisatava või muudetava väärtuse nimi.

Skaalaväärtust kasutatakse koolitusplaani üksuse prioriteedi määratlemiseks. Saate lisada nii palju skaalaväärtusi, kui on vaja.';
$string['priorityscalevaluenumeric'] = 'Prioriteediskaala arvväärtus';
$string['priorityscalevaluenumeric_help'] = '**Priority scale value numerical value** võimaldab määrata sellele skaalaväärtusele arvväärtuse ja kirjelduse (nime).';
$string['priorityscalevalues'] = 'Prioriteediskaala väärtused';
$string['priorityscalevalues_help'] = 'Sisestage uue prioriteediskaala jaoks väärtuste loend (üks prioriteet rea kohta), liikudes kõrgemast prioriteedist madalama suunas. Näide.

<p class="indent">
  <em> Kõrge<br /> Keskmine<br /> Madal </em>
</p>';
$string['priorityscalevalueupdated'] = 'Prioriteediskaala väärtus {$a} on värskendatud';
$string['priorityscalex'] = 'Prioriteediskaala {$a}';
$string['priorityvalues'] = 'Prioriteetide väärtused';
$string['proficiency'] = 'Oskus';
$string['program'] = 'Programm';
$string['program_instructions_add'] = 'Klõpsates nuppu Programmide lisamine/eemaldamine, saate sellesse koolitusplaani uusi programme lisada.';
$string['program_instructions_add11'] = 'Klõpsates nuppu Lisa programmid, saate sellesse koolitusplaani uusi programme lisada.';
$string['program_instructions_detail'] = 'Saate vaadata mis tahes programmi, klõpsates programmi pealkirja.';
$string['program_instructions_learner'] = 'Kõik programmid, millest teie koolitusplaan koosneb, on näidatud allpool.';
$string['program_instructions_manager'] = 'Kõik programmid, millest teie meeskonnaliikmete koolitusplaan koosneb, on näidatud allpool.';
$string['program_instructions_request'] = 'Klõpsates nuppu Lisa programmid, saate sellesse koolitusplaani uute programmide lisamist nõuda.';
$string['programname'] = 'Programmi nimi';
$string['programnotfound'] = 'Programmi ei leitud';
$string['programpermissions'] = 'Programmi load';
$string['programplural'] = 'Programmid';
$string['programscompletionhistoryforsubhead'] = 'Kasutaja {$a} varasemad sooritamised';
$string['programscompletionhistorysubhead'] = 'Eelmised lõpetatud programmid';
$string['programsettings'] = 'Programmi sätted';
$string['programsupdated'] = 'Programmi sätted on värskendatud.';
$string['progress'] = 'Edenemine';
$string['reactivate'] = 'Aktiveeri uuesti';
$string['reactivateplantext'] = 'Kui soovite teha muudatusi või jätkata selle plaani kasutamist, tuleb see kõigepealt uuesti aktiveerida.<br /><a href="{$a}"> Aktiveerige</a> see plaan uuesti.';
$string['reasonapprovedplanrequest'] = 'Selle plaani kinnitamise põhjus oli: {$a}';
$string['reasondeclinedplanrequest'] = 'Selle plaani tagasilükkamise põhjus oli: {$a}';
$string['reasongivenfordecision'] = 'Selle otsuse põhjus oli: {$a}';
$string['recordoflearning'] = 'Õpingute ülevaade';
$string['recordoflearningcertifications'] = 'Õpingute ülevaade: Tunnistused';
$string['recordoflearningcertificationshistory'] = 'Õpingute ülevaade: Eelmised sertifitseerimised';
$string['recordoflearningcompetencies'] = 'Õpingute ülevaade: Pädevused';
$string['recordoflearningcourses'] = 'Õpingute ülevaade: Kursused';
$string['recordoflearningcoursescompletionhistory'] = 'Õpingute ülevaade: Kursuste sooritamise ajalugu';
$string['recordoflearningevidence'] = 'Õpingute ülevaade: Tõend';
$string['recordoflearningobjectives'] = 'Õpingute ülevaade: Eesmärgid';
$string['recordoflearningprograms'] = 'Õpingute ülevaade: Programmid';
$string['recordoflearningprogramscompletionhistory'] = 'Õpingute ülevaade: Programmide sooritamise ajalugu';
$string['recordoflearningprogramsrecurring'] = 'Õpingute ülevaade: Korduvad programmid';
$string['remove'] = 'Valige seotud {$a}';
$string['removedx'] = 'Eemaldati {$a}';
$string['removeselected'] = 'Eemalda valitud lingid';
$string['request'] = 'Taotlus';
$string['requestapproval'] = 'Taotluse kinnitus';
$string['requestapprove'] = 'Nõue on kinnitatud.';
$string['requestdecline'] = 'Nõue on tagasi lükatud.';
$string['requestednewobjective'] = 'Uue eesmärginõude lisamine';
$string['requestnotapprove'] = 'Nõude kinnitamise katsel tekkis probleem';
$string['requestnotdecline'] = 'Nõude tagasilükkamise katsel tekkis probleem';
$string['requestremoval'] = 'Nõude eemaldamine';
$string['required'] = 'Nõutav';
$string['review'] = 'Ülevaatus';
$string['reviewitemstext'] = 'Vaadake lisatud plaani muudatused üle';
$string['reviewplantext'] = 'Vaadake lisatud plaan üle';
$string['role'] = 'Roll';
$string['rpl'] = 'Varasema õppe kirje';
$string['rplupdated'] = 'Varasema õppe kirje on värskendatud';
$string['save'] = 'Salvesta';
$string['scales'] = 'Prioriteediskaalad';
$string['scaleslocked'] = 'See mall on kasutusel ja skaalade muutmine mõjutab andmete terviklikkust. Seepärast on prioriteedi- ja eesmärgiskaalad lukustatud ja neid ei värskendata, kui töövoog muutub.';
$string['selectanevidencetype'] = 'Valige tõendite tüüp';
$string['selectasdefault'] = 'Valige {$a} vaikeväärtuseks';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Valitud seotud pädevused on sellest kursusest eemaldatud';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Valitud seotud kursused on sellest pädevusest eemaldatud';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Valitud seotud kursused on sellest eesmärgist eemaldatud';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Valitud seotud tõendid on sellest pädevusest eemaldatud';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Valitud seotud tõendid on sellest kursusest eemaldatud';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Valitud seotud tõendid on sellest eesmärgist eemaldatud';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Valitud seotud tõendid on sellest programmist eemaldatud';
$string['selectlinked'] = 'Valige seotud {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Kinnitamise nõude saatmine';
$string['set'] = 'Määra';
$string['setcompetencystatus'] = 'Pädevuse oleku määramine';
$string['setcompletionstatus'] = 'Sooritamise oleku määramine';
$string['setdefaultstatus'] = 'Määra äsja kinnitatud pädevustele nende vaikeolek';
$string['setduedate'] = 'Tähtaja määramine';
$string['setpriority'] = 'Prioriteedi määramine';
$string['setproficiency'] = 'Oleku määramine';
$string['setstatusicon'] = 'Oleku määramine';
$string['setting'] = 'Säte';
$string['signoff'] = 'Nõusolek';
$string['simpleworkflow'] = 'Lihtsad töövoosätted';
$string['startdate'] = 'Alguskuupäev';
$string['status'] = 'Olek';
$string['teammembers'] = 'Meeskonna liikmed';
$string['templatecomponentsettings'] = 'Komponendi sätted';
$string['templatecomponentsettings_help'] = 'Valik **Component Settings** võimaldab teil koolitusplaanis komponente näidata/peita ja määratleda nende kuvamise järjekorda.

Komponendi eemaldamiseks koolitusplaani mallist klõpsake nuppu **Hide**.

Komponentide järjekorra muutmiseks kasutage üles- ja allanoolt.';
$string['templateenddate'] = 'Lõppkuupäev';
$string['templateenddate_help'] = 'Klõpsake kalendri ikooni koolitusplaani malli väärtuse **End date** muutmiseks.';
$string['templateinstances'] = 'Mallieksemplarid';
$string['thefollowingitemsarepending_p'] = 'See plaan sisaldab järgmisi ootel üksusi:';
$string['thefollowingitemsarepending_s'] = 'See plaan sisaldab järgmist ootel üksust:';
$string['thefollowingitemsrequireyourapproval_p'] = 'See plaan sisaldab uusi elemente, mis nõuavad teie kinnitust:';
$string['thefollowingitemsrequireyourapproval_s'] = 'See plaan sisaldab uut üksust, mis nõuab teie kinnitust:';
$string['timeproficient'] = 'Saavutatud oskus';
$string['timeproficient_help'] = 'Võimaldab salvestada kuupäeva, millal kasutaja oskuse saavutas. Selle välja täitmine on täiesti vabatahtlik, kuid vaikeväärtus on oskuse oleku valimise kuupäev.';
$string['todb_competencysettingerror'] = 'Viga pädevuse sätete värskendamisel';
$string['todb_coursesettingerror'] = 'Viga kursuse sätete värskendamisel';
$string['todb_objectivesettingerror'] = 'Viga eesmärgi sätete värskendamisel';
$string['todb_programsettingerror'] = 'Viga programmi sätete värskendamisel';
$string['todb_updatepermissionserror'] = 'Viga malli õiguste värskendamisel';
$string['unabletoassigncompsfromorg'] = 'Organisatsioonist ei saa pädevusi määrata';
$string['unabletoassigncompsfrompos'] = 'Ametikohalt ei saa pädevusi määrata';
$string['unapproved'] = 'Mustand';
$string['unapprovedplans'] = 'Kinnitamata plaanid';
$string['unknown'] = 'Tundmatu';
$string['unknownuserslearningplans'] = 'Tundmatu kasutaja koolitusplaanid';
$string['update'] = 'Uuendamine';
$string['updatecompetency'] = 'Uuendamine';
$string['update_competency_settings'] = 'Pädevuse sätted on edukalt värskendatud';
$string['update_components_settings'] = 'Komponendi sätted on edukalt värskendatud';
$string['updatecourse'] = 'Uuendamine';
$string['updatecourses'] = 'Kursuste värskendamine';
$string['update_course_settings'] = 'Kursuse sätted on edukalt värskendatud';
$string['updateevidence'] = 'Tõendite värskendamine';
$string['update_general_settings'] = 'Üldised sätted on edukalt värskendatud';
$string['updatelinkedx'] = 'Värskenda seotud {$a}';
$string['updateobjective'] = 'Eesmärgi värskendamine';
$string['updateobjectives'] = 'Eesmärkide värskendamine';
$string['update_objective_settings'] = 'Eesmärgi sätted on edukalt värskendatud';
$string['updateplan'] = 'Plaani värskendamine';
$string['update_plan_settings'] = 'Plaani sätted on edukalt värskendatud';
$string['updateprogram'] = 'Uuendamine';
$string['updateprograms'] = 'Programmide värskendamine';
$string['update_program_settings'] = 'Programmi sätted on edukalt värskendatud';
$string['updaterequestedcompetency'] = 'Nõutavate pädevuste värskendamine';
$string['updatesettings'] = 'Värskendamise sätted';
$string['update_workflow_settings'] = 'Töövoo sätted on edukalt värskendatud';
$string['usepriority'] = 'Kasutamise prioriteet';
$string['userdrivenworkflowdesc'] = 'Kasutaja saab oma koolitusplaani kontrollida ja enamikku toimingutest ise teha. Juht saab plaani vaadata, kuid mitte muudatusi teha.';
$string['userdrivenworkflowname'] = 'Kasutajapõhine töövoog';
$string['view'] = 'Vaata';
$string['viewitem'] = 'Kuva üksus';
$string['workflow'] = 'Töövoog';
$string['workflowsettings'] = 'Töövoo sätted';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> ootel';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Kasutaja {$a} koolitusplaanid';
$string['youareviewingxsplan'] = '<strong>Vaatate kasutaja <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> plaani.</strong>';
$string['youareviewingxsplans'] = '<strong>Vaatate kasutaja <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> plaane.</strong>';
